perl-Git-Version-Compare-1.4.0-1.mga6.noarch.rpm


Advertisement

Description

perl-Git-Version-Compare - Functions to compare Git versions

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package name perl-Git-Version-Compare
Package version 1.4.0
Package release 1.mga6
Package architecture noarch
Package type rpm
Installed size 36.03 KB
Download size 22.54 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
the Git::Version::Compare manpage contains a selection of subroutines that
make dealing with Git-related things (like versions) a little bit easier.
The strings to compare can be version numbers, tags from 'git.git' or the
output of 'git version' or 'git describe'.
These routines collect the knowledge about Git versions that was
accumulated while developing the Git::Repository manpage.

Alternatives

Package Version Architecture Repository
perl-Git-Version-Compare-1.4.0-1.mga6.noarch.rpm 1.4.0 noarch Mageia Core
perl-Git-Version-Compare - - -

Requires

Name Value
perl(Carp) -
perl(Exporter) -
perl(strict) -
perl(warnings) -
perl-base >= 2:5.22.2

Provides

Name Value
perl(Git::Version::Compare) == 1.4.0
perl-Git-Version-Compare == 1.4.0-1.mga6

Download

Type URL
Binary Package perl-Git-Version-Compare-1.4.0-1.mga6.noarch.rpm
Source Package perl-Git-Version-Compare-1.4.0-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install perl-Git-Version-Compare rpm package:
    # urpmi perl-Git-Version-Compare

Files

Path
/usr/lib/perl5/vendor_perl/5.22.2/Git/
/usr/lib/perl5/vendor_perl/5.22.2/Git/Version/Compare.pm
/usr/share/doc/perl-Git-Version-Compare/Changes
/usr/share/doc/perl-Git-Version-Compare/LICENSE
/usr/share/doc/perl-Git-Version-Compare/META.json
/usr/share/doc/perl-Git-Version-Compare/META.yml
/usr/share/doc/perl-Git-Version-Compare/MYMETA.yml
/usr/share/doc/perl-Git-Version-Compare/README
/usr/share/man/man3/Git::Version::Compare.3pm.xz

Changelog

2016-05-28 - shlomif <shlomif> 1.4.0-1.mga6
+ Revision: 1019204
- New version 1.004
2016-05-08 - shlomif <shlomif> 1.3.0-1.mga6
+ Revision: 1010667
- update to 1.003
2016-04-28 - shlomif <shlomif> 1.2.0-1.mga6
+ Revision: 1007250
- update to 1.002
2016-04-15 - shlomif <shlomif> 1.1.0-1.mga6
+ Revision: 1001977
- imported package perl-Git-Version-Compare

See Also

Package Description
perl-Git-Wrapper-0.48.0-1.mga7.noarch.rpm Wrap git(7) command-line interface
perl-Git-Wrapper-Plus-0.4.11-1.mga7.noarch.rpm A key -> range list mapping for support features
perl-Github-Backup-1.10.0-1.mga7.noarch.rpm Back up your repositories, issues, gists and more
perl-Glib-1.327.0-2.mga7.i586.rpm Perl module for the glib-2.x library
perl-Glib-IO-0.1.0-2.mga7.noarch.rpm Perl bindings to the GIO library
perl-Glib-Object-Introspection-0.45.0-2.mga7.i586.rpm Dynamically create Perl language bindings
perl-Glib-doc-1.327.0-2.mga7.noarch.rpm Glib documentation
perl-Gnome2-1.47.0-2.mga7.i586.rpm Perl module for the gnome2-2.x core libraries
perl-Gnome2-Canvas-1.2.0-8.mga7.i586.rpm Perl module for the gnomecanvas library
perl-Gnome2-GConf-1.44.0-24.mga7.i586.rpm Perl module for the gnome2-2.x GConf libraries
perl-Gnome2-Rsvg-0.110.0-19.mga7.i586.rpm Perl module for the gnome2-2.x rsvg libraries
perl-Gnome2-VFS-1.83.0-4.mga7.i586.rpm Perl module for the gnome2-2.x VFS libraries
perl-Gnome2-Vte-0.110.0-13.mga7.i586.rpm Perl binding for the vte widget
perl-Gnome2-Wnck-0.160.0-19.mga7.i586.rpm Perl module for the gnome2-2.x wnck libraries
perl-GnuPG-0.190.0-7.mga6.noarch.rpm Perl interface to the GNU privacy guard
Advertisement
Advertisement